[master]
name = "Masteradmin"
commands = "*"

[admin]
name = "Admin"
commands = "vote,yes,no,forgive,tki,stats,fun,help,admintest,time,nextmap,uptime,status,info,me,ff,cmdlist,session,serverstats,resetmystats,skip,vmap,cointoss,pl,maps,checkadmin,kickme,kick,tempban,map,restart,maprotate,say,setnextmap,warn,gametype,ban,kickall,setpw,removepw,hardcore,oldschool,killcam,gravity,knockback,speed,setff,exec,avote,cancel,pass,resetplayerstats,paypack,getip"

[member]
name = "Clan-Member"
commands = "vote,yes,no,forgive,tki,stats,fun,help,admintest,time,nextmap,uptime,status,info,me,ff,cmdlist,session,serverstats,resetmystats,skip,vmap,cointoss,pl,maps,checkadmin,kickme,kick,tempban,map,restart,maprotate,say,setnextmap,warn"

[user]
name = "User"
commands = "vote,yes,no,forgive,tki,stats,fun,help,admintest,time,nextmap,uptime,status,info,me,ff,cmdlist,session,serverstats,resetmystats,skip,vmap,cointoss,pl,maps,checkadmin,kickme"

[default]
name = "Player"
commands = "vote,yes,no,forgive,tki,stats,fun,help,admintest,time,nextmap,uptime,status,info,me,ff,cmdlist,session,serverstats,resetmystats,skip,vmap"